.section-parent{margin-bottom:40px;}

.sction-page .first-section .body{margin-left:-20px;}
.sction-page .first-section .page.first-page{margin-bottom:40px; float:none; width:100%;}
.sction-page .first-section .page.first-page .image{float:right; width:380px;}
.sction-page .first-section .page.first-page .show-ltr .image{float:left;}
.sction-page .first-section .page.first-page .text{float:left; width:calc(100% - 400px); padding-left:20px; height:auto; overflow:visible;}
.sction-page .first-section .page.first-page .show-ltr .text{float:right; padding-left:0; padding-right:20px;}
.sction-page .first-section .page.first-page .text.no-image{float:none; width:100%;}
.sction-page .first-section .page.first-page .title{font-size:24px; line-height:26px; margin-bottom:10px;}
.sction-page .first-section .page.first-page .date-comments{margin-bottom:10px; display:block;}
.sction-page .first-section .page.first-page .show-ltr .date-comments span{margin-left:0; margin-right:10px;}

.sction-page .first-section .page{margin-bottom:20px;}
.sction-page .first-section .page{float:right; width:240px; margin-left:20px;}
.sction-page .first-section .page .image{margin-bottom:5px; float:none;}
.sction-page .first-section .page .text{height:80px; overflow:hidden; float:none; width:100%;}
.sction-page .first-section .page .title{margin-bottom:0;}
.sction-page .first-section .page .date-comments{display:none;}

.sction-page .page{margin-bottom:20px;}
.sction-page .page .image{float:right; width:240px;}
.sction-page .page .text{float:left; width:calc(100% - 260px);}
.sction-page .page .title{margin-bottom:5px;}
.sction-page .page .date-comments{margin-bottom:5px;}

.sction-page .page .show-ltr .image{float:left;}
.sction-page .page .show-ltr .text{float:right;}
.sction-page .page .show-ltr .date-comments span{margin-left:0; margin-right:10px;}


@media only screen and (max-width: 1100px) {
.sction-page .first-section .body{margin-left:0;}
.sction-page .first-section .page.first-page .image{width:100%; float:none; margin-bottom:10px;}
.sction-page .first-section .page.first-page .text{width:100%; float:none;}
.sction-page .first-section .page{width:100%; float:none; margin:0; margin-bottom:15px;}
.sction-page .first-section .page .text{height:auto; overflow:visible;}
.sction-page .first-section .page .image{width:100%;}
.sction-page .page .image{width:150px;}
.sction-page .page .image img{width:100%;}
.sction-page .page .text{width:calc(100% - 160px);}
}